.respBar {
	display: none
}
.std fieldset, .std#payment_section fieldset {
	border-color: #0068b5 !important
}
.std fieldset h3, .std#payment_section fieldset h3 {
	background-color: #0068b5 !important
}
.std fieldset h3 a, .std#payment_section fieldset h3 a {
	color: #fff !important
}
.std .address-type-header, .std#payment_section .address-type-header {
	box-shadow: none !important;
	border: 0 !important;
	background-color: transparent !important;
	color: #3d61ad !important
}
#cart_summary {
	border-color: #0068b5 !important
}
#cart_summary th {
	background-color: #0068b5 !important
}
a {
	color: #3d61ad
}
.orangeColor {
	color: #ffae00
}
.lnks_barullo:hover {
	text-decoration: underline !important;
	opacity: .6 !important
}
#page .rte p {
	font-size: 16px !important;
	color: #999 !important
}
.nav-superior ul li a:hover {
	text-decoration: underline !important;
	opacity: .6 !important
}
ul.product_list .availability span {
	padding: 0 8px 0
}
.product_list.grid.row li {
	margin-bottom: 20px
}
ul.product_list.grid>li .product-container .content_price {
	padding-bottom: 0;
	margin-top: -5px
}
#ficha_producto_barullo .complementos_de_producto #lista_de_complementos li {
	margin-bottom: 20px
}
#productscategory_list .product-name, .accessories-block .product-name {
	margin: 0;
	height: auto
}
#header_logo {
	padding-left: 0 !important
}
.product-name {
	height: 40px;
	overflow: hidden;
	text-transform: none
}
.button-search {
	height: 45px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}
.product-price {
	color: #3d61ad !important
}
.available-now {
	color: #82ae16 !important;
	margin-bottom: 5px !important
}
.product-name {
	font-weight: bolder !important
}
.out-of-stock {
	color: #ff1200 !important;
	padding-bottom: 0
}
.layered_subtitle {
	text-transform: uppercase;
	color: #726c6c;
	padding-bottom: 10px
}
.layered_filter {
	border: 0
}
.layered_filter label {
	width: 77%;
	overflow: hidden
}
.layered_filter .nomargin {
	line-height: 30px;
	display: block;
	overflow: hidden
}
.layered_filter div.checker {
	margin-top: 2px
}
.layered_filter_ul label {
	margin-top: -8px
}
#adtm_menu_inner {
	margin-bottom: 0
}
.nav-superior ul li a {
	font-size: 10px
}
.nav-superior ul li a:hover {
	text-decoration: underline;
	color: #fff !important
}
.center_home_barullo {
	font-size: 1.5em;
	text-transform: uppercase;
	color: #6a6b6b;
	font-weight: bolder
}
.center_home_barullo li {
	display: block;
	text-align: center;
	width: 100%
}
.center_home_barullo li.active {
	margin-bottom: -30px !important
}
#search_block_top {
	margin-right: 124px
}
#left-column {
	padding-top: 10px !important
}
#blockcart_header {
	width: 26%;
	margin: 0 !important
}
.cabecera_nueva {
	background: url("../img/cabecera.png") no-repeat scroll center 0 / cover transparent;
	padding: 0
}
.cabecera_nueva .contenedor-cabecera-nueva {
	padding: 0
}
.cabecera_nueva .contenedor-cabecera-nueva #contenedor-header {
	padding: 0
}
.cabecera_nueva .shopping_cart {
	width: 210px;
	padding: 5px 0 0 5px !important;
	margin-top: 5px;
	margin-bottom: -2px
}
.cabecera_nueva .shopping_cart a:first-child {
	overflow: initial
}
.cabecera_nueva .shopping_cart a:before {
	content: url('http://www.barullo.com/css/carrito.png');
	float: left
}
.cabecera_nueva .header_user_info {
	margin-right: 0;
	text-align: right
}
div.promoBusqueda {
	background-repeat: no-repeat !important;
	background-size: 100% !important

}
.block-featured ul li .container-featured .info {
	padding: 0
}
#adtm_menu div.adtm_column_wrap span.column_wrap_title a {
	font-size: 14px;
	line-height: 20px
}
.block.block-featured.last img {
	margin-right: 20px
}
.texto-inicio-home p {
	font-size: 12px !important
}
#home-page-tabs .active a {
	background-color: #0068b5 !important
}
.block-discount .ico-discount {
	left: 150px;
	top: 0
}
.pagiInfo {
	border-bottom: 1px solid #d6d4d4
}
.pagiInfo:after {
	content: '';
	clear: both;
	display: block
}
.pagiInfo .filtros-barullo {
	width: 60%;
	margin: 0
}
.pagiInfo .filtros-barullo .nbrItemPage {
	width: 25%
}
.pagiInfo .filtros-barullo .productsSortForm {
	width: 60% !important;
	margin: 0 !important
}
.pagiInfo .filtros-barullo .productsSortForm .select #uniform-selectProductSort {
	width: 65% !important;
	margin: 0
}
.pagiInfo .paginacion-barullo {
	width: 60%;
	margin: 0;
	float: right
}
.pagiInfo .paginacion-barullo #pagination {
	border: 0
}
.pagiInfo .paginacion-barullo #pagination ul li:after {
	display: none
}
.product_list.grid.row li {
	padding: 10px;
	margin-top: 10px
}
.product-image-container {
	padding: 0 !important
}
.publi-bloques-home-barullo .info, .publi-bloques-home-barullo .banner {
	border: 1px solid #d6d4d4;
	margin: 10px;
	position: relative
}
.publi-bloques-home-barullo .info strong, .publi-bloques-home-barullo .banner strong {
	text-transform: uppercase;
	color: #726c6c;
	font-size: 18px;
	display: block;
	padding: 10px;
	line-height: 150%
}
.publi-bloques-home-barullo .info strong span, .publi-bloques-home-barullo .banner strong span {
	text-transform: uppercase;
	color: #ebb82b;
	font-size: 18px
}
.publi-bloques-home-barullo .info ul, .publi-bloques-home-barullo .banner ul {
	padding: 0;
	list-style: none;
	margin: 10px
}
.publi-bloques-home-barullo .info ul li, .publi-bloques-home-barullo .banner ul li {
	list-style: none;
	display: block;
	line-height: 26px
}
.publi-bloques-home-barullo .info ul li a, .publi-bloques-home-barullo .banner ul li a {
	color: #3d61ad;
	text-transform: uppercase;
	font-size: 14px
}
.publi-bloques-home-barullo .info img, .publi-bloques-home-barullo .banner img {
	position: absolute;
	bottom: 0;
	width: 100%
}
.publi-bloques-home-barullo .info {
	min-height: 430px
}
.publi-bloques-home-barullo .banner img {
	position: static;
	width: 100%
}
.informacion-del-producto {
	padding: 0
}
.layered_form {
	padding-left: 10px !important
}
.layered_form .layered_filter {
	padding-left: 10px !important
}
.category-name {
	text-transform: uppercase
}
#left_column {
	padding: 0 !important
}
#left_column #categories_block_left {
	padding: 0 !important;
	margin-bottom: 10px !important
}
#left_column #categories_block_left h2 {
	margin-left: 10px;
	font-size: 14px !important;
	color: #3d61ad;
	text-transform: none;
	border: 0;
	padding: 0
}
#left_column #categories_block_left a {
	padding-left: 10px !important;
	font-size: 14px !important;
	color: #3d61ad;
	text-transform: none;
	border: 0
}
#left_column #categories_block_left ul {
	border: 0
}
#left_column .block {
	padding-left: 0 !important
}
#layered_block_left {
	padding: 0 !important
}
#layered_block_left .title_block {
	display: none !important
}
.layered_filter {
	margin: 0 !important;
	padding-left: 0 !important
}
.layered_filter ul li a {
	color: #3d61ad !important;
	font-weight: bolder
}
.block_content #layered_form {
	padding-left: 10px !important
}
.product-container .left-block {
	background-color: #fff !important
}
.advtm_menu_span .adtm_toggle_menu_button_text {
	background-color: lime !important
}
#pagination_bottom .pagination li:after {
	display: none !important
}
#ficha_producto_barullo .informacion_del_producto {
	position: static;
	overflow: initial !important;
	padding-bottom: 20px
}
#ficha_producto_barullo .informacion_del_producto:after {
	content: '';
	clear: both;
	display: block
}
#ficha_producto_barullo .informacion_del_producto .nameProducto {
	font-size: 20px;
	color: #8b8686
}
#ficha_producto_barullo .informacion_del_producto .row {
	min-height: 20px
}
#ficha_producto_barullo .informacion_del_producto .row:after, #ficha_producto_barullo .informacion_del_producto .row:before {
	content: '';
	clear: both;
	display: block
}
#ficha_producto_barullo .informacion_del_producto .nuevoElemento {
	float: none !important
}
#ficha_producto_barullo .informacion_del_producto .price p {
	display: block !important
}
#ficha_producto_barullo .informacion_del_producto .price p#reduction_percent {
	display: none !important
}
#ficha_producto_barullo .informacion_del_producto .price p#reduction_amount {
	margin: 0
}
#ficha_producto_barullo .informacion_del_producto .price .our_price_display {
	font-size: 20px
}
#ficha_producto_barullo .informacion_del_producto .price .our_price_display:after {
	content: 'IVA Incluido';
	display: block;
	color: #777;
	font-size: 12px
}
#ficha_producto_barullo .informacion_del_producto #short_description_block {
	padding-bottom: 0
}
#ficha_producto_barullo .informacion_del_producto #short_description_block .rte {
	font-size: 12px !important
}
#ficha_producto_barullo .informacion_del_producto #buy_block {
	height: 170px !important
}
#ficha_producto_barullo .informacion_del_producto #buy_block:after {
	content: '';
	clear: both;
	display: block
}
#ficha_producto_barullo .informacion_del_producto #buy_block .box-cart-bottom:after {
	content: '';
	clear: both;
	display: block
}
#ficha_producto_barullo .informacion_del_producto #buy_block button.exclusive {
	height: 40px;
	line-height: 0
}
#ficha_producto_barullo .complementos_de_producto .accessories-block {
	max-height: 375px;
	margin-bottom: 0
}
#ficha_producto_barullo .complementos_de_producto #lista_de_complementos li {
	padding: 0;
	margin-bottom: 50px
}
#ficha_producto_barullo .complementos_de_producto #lista_de_complementos li a {
	color: #0068b5
}
#ficha_producto_barullo .complementos_de_producto #lista_de_complementos li .boton_anade_al_carrito * {
	font-size: 10px !important;
	text-decoration: none !important
}
#ficha_producto_barullo #lista_de_complementos img {max-width:150px;}


.button.ajax_add_to_cart_button {
	text-align: center
}
.button.ajax_add_to_cart_button span {
	text-align: center
}
.barullo_oferta_web:before {
	display: block !important;
	width: 80px !important;
	height: 20px !important;
	line-height: 20px !important;
	text-align: center !important;
	font-size: 12px !important;
	content: 'Oferta Web' !important;
	color: #fff !important;
	background-color: #82ae16 !important;
	position: absolute !important;
	z-index: 9999 !important
}
button.exclusive {
	background-color: #ffa344;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8c721), to(#ffa344));
	background-image: -webkit-linear-gradient(top, #f8c721, #ffa344);
	background-image: -moz-linear-gradient(top, #f8c721, #ffa344);
	background-image: -o-linear-gradient(top, #f8c721, #ffa344);
	background-image: -ms-linear-gradient(top, #f8c721, #ffa344);
	background-image: linear-gradient(top, #f8c721, #ffa344);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#f8c721', EndColorStr='#ffa344');
	border: 1px solid #de6f17;
	border-radius: 5px;
	border-bottom: 1px solid #b44119
}
button.exclusive span:before {
	content: url('http://www.barullo.com/css/carrito_boton.png');
	float: left;
	margin-top: -5px;
	margin-left: -10px;
	margin-right: 5px
}
button.exclusive:hover {
	background-color: #f8c721;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa344), to(#f8c721));
	background-image: -webkit-linear-gradient(top, #ffa344, #f8c721);
	background-image: -moz-linear-gradient(top, #ffa344, #f8c721);
	background-image: -o-linear-gradient(top, #ffa344, #f8c721);
	background-image: -ms-linear-gradient(top, #ffa344, #f8c721);
	background-image: linear-gradient(top, #ffa344, #f8c721);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffa344', EndColorStr='#f8c721')
}
.letrasSkins {
	font-size: 12px;
	color: #8b8686
}
#columns {
	padding-top: 10px
}
.attribute_list div {
	width: 100% !important
}
#reduction_amount {
	position: absolute;
	top: -15px;
	right: 0;
	background-color: transparent !important;
	border: 0 !important
}
#reduction_amount #reduction_amount_display {
	font-size: 12px !important;
	color: #ff1200
}
#old_price_display {
	font-size: 12px !important
}
.our_price_display {
	margin-bottom: -10px !important
}
.col65 ul li a {
	font-size: 12px !important
}
.btn-slider {
	background-color: #ffae00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbc500), to(#ffae00));
	background-image: -webkit-linear-gradient(top, #fbc500, #ffae00);
	background-image: -moz-linear-gradient(top, #fbc500, #ffae00);
	background-image: -o-linear-gradient(top, #fbc500, #ffae00);
	background-image: -ms-linear-gradient(top, #fbc500, #ffae00);
	background-image: linear-gradient(top, #fbc500, #ffae00);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fbc500', EndColorStr='#ffae00');
	display: block;
	padding: 0 20px;
	line-height: 40px;
	text-align: center;
	color: #be5101;
	text-transform: uppercase;
	font-weight: bolder
}
.btn-slider:hover {
	background-color: #ffae00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffae00), to(#fbc500));
	background-image: -webkit-linear-gradient(top, #ffae00, #fbc500);
	background-image: -moz-linear-gradient(top, #ffae00, #fbc500);
	background-image: -o-linear-gradient(top, #ffae00, #fbc500);
	background-image: -ms-linear-gradient(top, #ffae00, #fbc500);
	background-image: linear-gradient(top, #ffae00, #fbc500);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffae00', EndColorStr='#fbc500');
	color: #be5101 !important;
	text-decoration: none !important
}
.inputSelect {
	background-color: #fff !important;
	border: 1px solid #ccc !important;
	height: 26px !important
}
ul.product_list.grid>li .product-container {
	padding: 0 0 40px 0 !important
}
@media (min-width:1200px) {
	.row-especial-barullo {
		width: 100%;
		margin: 0
	}
}
@media (min-width:768px) and (max-width:1199px) {
	.informacion_del_producto .content_prices {
		right: 30px
	}
	.block-discount .ico-discount {
		left: 50px
	}
	.header_user_info {
		margin-right: 30px !important
	}
	.product-name {
		height: 50px;
		overflow: hidden
	}
	.nav-superior ul li a {
		padding: 12px 5px
	}
	.shopping_cart {
		width: auto !important
	}
	.shopping_cart a .ajax_cart_no_product {
		display: none
	}
	.contenedor-cuerpo {
		padding-top: 10px !important
	}
	.publi-bloques-home-barullo .info {
		min-height: 404px
	}
	.publi-bloques-home-barullo .banner a img {
		width: auto;
		max-width: 100%;
		max-height: 400px
	}
	.filtros-barullo {
		width: 100% !important
	}
	.filtros-barullo:after {
		content: '';
		display: block;
		clear: both
	}
	.paginacion-barullo {
		width: 100% !important;
		float: none !important
	}
	.paginacion-barullo:before {
		content: '';
		display: block;
		clear: both
	}
	.col65 ul.links li {
		border: 1px solid #0768b0 !important;
		display: block !important;
		margin-bottom: 1px !important;
		width: 100% !important
	}
}
@media (min-width:768px) {
    button#show_filters {
    display: none;
}
div#PM_ASBlock_1 > .block_content{
    display: block;
}
}
@media (max-width:768px) {
    #left_column {
    background: transparent;
    border:  1px solid transparent;
}
    div#PM_ASBlock_1 > .block_content{
    display: none;
}

    button#show_filters {
    display: block;
        background-color: #aaa;
    border-radius: 8px;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    width: 120px;
    border: none;
}
}
@media (min-width:480px) and (max-width:767px) {
	#header.contenedor-cabecera-nueva {
		padding: 0 !important
	}
	#header_logo {
		padding: 0 !important;
		margin-bottom: 10px
	}
	.contenedor-cuerpo {
		padding-top: 0 !important
	}
	.nav-superior ul li a {
		padding: 12px 2px
	}
	.header_user_info {
		margin-right: -15px !important
	}
	#search_block_top {
		width: 100%;
		padding: 0
	}
	#blockcart_header {
		width: 100%;
		margin: 0
	}
	.pagiInfo .filtros-barullo {
		width: 100% !important;
		margin: 0 !important
	}
	.pagiInfo .paginacion-barullo {
		width: 100% !important;
		margin: 0 !important;
		float: none !important
	}
	.imagen-responsive-barullo {
		background-size: 100% !important
	}
	#adtm_menu_inner {
		margin-bottom: 10px
	}
	.bloq-fot {
		text-align: center !important;
		padding: 0 !important;
		padding-bottom: 90px !important;
		background-position: center bottom !important
	}
	.publi-bloques-home-barullo .info {
		min-height: 200px
	}
	.publi-bloques-home-barullo .info strong {
		font-size: 14px !important
	}
	.block-discount .ico-discount {
		display: none
	}
	#add_to_cart {
		position: static !important;
		width: 100% !important;
		text-align: center !important
	}
	#add_to_cart button {
		width: 300px;
		text-align: center
	}
	.col65 ul.links li {
		border: 1px solid #0768b0 !important;
		display: block !important;
		margin-bottom: 1px !important;
		width: 100% !important
	}
	.respBar {
		display: none
	}
	span.mytext {
		display: block !important;
	}
	#categories_block_left, #layered_block_left {
		display: none;
		cursor: pointer;
	}
	.mytext {
		background-color: #aaa;
		border-radius: 8px;
		color: #ffffff;
		font-weight: bold;
		padding: 10px;
		width: 120px;
	}
	span.mytext {
		display: block !important;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 15px;
	}
	.cat_desc {
		margin-top: 15px;
	}
	.colum-izq-fondo {
		background: #fcfcfc url("../img/bg-sidebar.gif") repeat scroll 0 0 !important;
		border: 1px solid #e6e7e8 !important;
	}
	.colum-izq-sin-fondo {
		background: none !important;
		border: none !important;
	}
	#left_column {
		background: none;
		border: none;
	}

	/*body{border:1px solid #f00!important;}*/
}
@media (min-width:1px) and (max-width:479px) {
/*	#header.contenedor-cabecera-nueva {
		padding: 0 15px !important
	}*/
	.publi-bloques-home-barullo .info {
		min-height: 200px
	}
	.publi-bloques-home-barullo .info strong {
		font-size: 14px !important
	}
	#adtm_menu_inner {
		margin-bottom: 10px
	}
	#header_logo {
		padding: 0 !important;
		margin-bottom: 10px
	}
	.contenedor-cuerpo {
		padding-top: 0 !important
	}
	#search_block_top {
		width: 100%;
		padding: 0
	}
	#blockcart_header {
		width: 100%;
		margin: 0
	}
	.header_user_info {
		margin-right: -15px !important
	}
	.imagen-responsive-barullo {
		background-size: 100% !important
	}
	.pagiInfo .filtros-barullo {
		width: 100% !important;
		margin: 0 !important
	}
	.pagiInfo .paginacion-barullo {
		width: 100% !important;
		margin: 0 !important;
		float: none !important
	}
	.bloq-fot {
		text-align: center !important;
		padding: 0 !important;
		padding-bottom: 90px !important;
		background-position: center bottom !important
	}
	.respBar {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #015fa9;
		box-shadow: 0 1px 5px #014276;
		height: 45px;
		z-index: 10000
	}

	.promoBusqueda{margin:0px;}
	#homepage-slider {display:none}

	.respBar:after {
		content: '';
		clear: both;
		display: block
	}
	.respBar a {
		display: block;
		color: #fff;
		width: 24%;
		text-align: center;
		line-height: 45px;
		float: left
	}
	.respBar a.carritoLink {
		text-transform: uppercase;
		font-size: 12px
	}
	.respBar a.carritoLink:before {
		content: url('http://www.barullo.com/css/carrito.png');
		position: relative;
		top: 5px;
		float:right;
	}

	#adtm_menu ul li.advtm_menu_toggle a.adtm_toggle_menu_button span.adtm_toggle_menu_button_text {
	background-image: url("../img/plus.png") !important;
}

	.respBar_bottom {
		width:70%;
		background:#005EA7;
		border:1px solid #91ACD1;
		padding:5px;
		color:#ffffff;
		top:50px;
		right:10px;
		position:absolute;
		text-align:left;
	}

	.respBar_bottom_a {
		display: block !important;
		color: #fff !important;
		width: 100% !important;
		text-align: left !important;
		line-height: 25px !important;
	}

	#carrierTable td.carrier_name, #paymentMethodsTable td.payment_name {
  	display:none;
	}

	.respBar_bottom_a:hover {
		color: #91ACD1 !important;
		text-decoration:none;
	}

	.respBar a.micuentatop:before {
		content: url('http://www.barullo.com/css/user_icon.png');
		position: relative;
		top: 5px;
		float:right;
	}

	.respBar a.contactotop:before {
		content: url('http://www.barullo.com/css/menu.png');
		position: relative;
		top: 5px;
		float:right;
	}

	table#cart_summary td::before {
		position: relative !important;
	}

	#ficha_producto_barullo .informacion_del_producto {
		margin-bottom: 30px
	}
	#add_to_cart button {
		width: 120% !important
	}
	#center_column.center_column #ficha_producto_barullo .informacion_del_producto .content_prices {
		max-width: 100% !important
	}
	#ficha_producto_barullo .informacion_del_producto #buy_block button.exclusive {
		position: static;
		float: none;
		width: 100% !important
	}

	.lnks_cabecera_bucador_barullo {
		display: none
	}
	.cabecera_nueva .header_user_info {
display:none;
	}

	.nav-superior ul li a {

	}

	.promoBusqueda p {
		display:none;
}

.promoBusqueda h2 {
	display:none;
}

#product_reference {
    float: right;
    font-weight: 700;
    margin-right: -170px;
    margin-top: 60px;
}

div.image-fija-movil {
	display:block !important;
}

span.ajax_small_cart_quantity{float:right}

table#cart_summary td {

		text-align:center;
}

#center_column #new_account_form p {
    clear: both;
    margin-bottom: -20px !important;
}

#ficha_producto_barullo .complementos_de_producto #lista_de_complementos li {min-width:100%;}

	#blockcart_header {
		display: none
	}
	.center_column#center_column {
		padding: 0 !important
	}
	.center_column#center_column #ficha_producto_barullo .col-lg-12 {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	.center_column#center_column #ficha_producto_barullo .informacion_del_producto {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	#add_to_cart {
		position: static !important;
		width: 100% !important;
		text-align: center !important
	}
	#add_to_cart button {
		width: 300px;
		text-align: center
	}
	.hidden-b {
		display: none
	}
	#left_column {

		/*display:none*/
	}
	.paginacion-barullo {
		display: none
	}
	.content_scene_cat h1.category-name {
		font-size: 22px !important
	}
	.filtros-barullo .nbrItemPage {
		display: none
	}
	.filtros-barullo #productsSortForm {
		float: none;
		width: 100% !important
	}
	.filtros-barullo #productsSortForm .select label {
		width: 40% !important
	}
	.filtros-barullo #productsSortForm .select .selector {
		width: 58% !important
	}
	.pagiInfo .filtros-barullo .productsSortForm .select #uniform-selectProductSort {
		width: 58% !important
	}
	.layered_filter_ul label {
		margin-left: 30px;
		margin-top: -22px;
	}
	span.mytext {
		display: block !important;
	}
	#categories_block_left, #layered_block_left {
		display: none;
		cursor: pointer;
	}
	.mytext {
		background-color: #aaa;
		border-radius: 8px;
		color: #ffffff;
		font-weight: bold;
		padding: 10px;
		width: 120px;
	}
	span.mytext {
		display: block !important;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0px;
	}
	.cat_desc {
		margin-top: 15px;
	}
	.colum-izq-fondo {
		background: #fcfcfc url("../img/bg-sidebar.gif") repeat scroll 0 0 !important;
		border: 1px solid #e6e7e8 !important;
	}
	.colum-izq-sin-fondo {
		background: none !important;
		border: none !important;
	}
	#left_column {
/*		background: none;
		border: none;*/
	}
}
.top-pagination-content div.pagination, .bottom-pagination-content div.pagination {
	float: right;
	font-size: 10px;
	margin: -16px 0 0 !important;
	text-align: center;
	width: 230px;
	font-size: 9px !important;
}

#adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span {
    text-transform: uppercase;
}

@media only screen and (max-width:500px) {
	tr.cart_item td:nth-of-type(6)::before {
	    content: "Subtotal" !important;
	}
}

#adtm_menu.adtm_menu_toggle_open ul#menu li.li-niveau1.sub a.a-niveau1 span{
	background-image: url("../img/plus.png");
}

li.two-lines{
	max-width:140px;
}

#voucher label {
	width:100%;
	font-size:12px;
}

#voucher {
	min-width:350px;
	text-align:left;
}

@media only screen and (max-width:500px) {
	td.cart_voucher{text-align:left !important;margin-left:-140px;}
}
